curl --request GET \
--url https://mcp.arlohealth.ai/rest/prescriptions \
--header 'Authorization: Bearer <token>'{
"prescriptions": [
{
"prescriptionOrderId": "<string>",
"status": "UNKNOWN",
"timestamp": "2023-11-07T05:31:56Z",
"prescriptions": [
{
"prescriptionId": "<string>",
"drug": {
"name": "<string>",
"din": "<string>",
"strength": "<string>",
"form": "<string>"
},
"quantity": 123,
"instructions": "<string>",
"hasRefill": true,
"refillQuantity": 123
}
],
"targetPharmacy": {
"accreditationNumber": "<string>",
"companyName": "<string>",
"address": "<string>",
"address2": "<string>",
"city": "<string>",
"zip": "<string>",
"phone": "<string>",
"fax": "<string>",
"latitude": 123,
"longitude": 123,
"distanceKm": 123
}
}
]
}Get the user’s prescription history from Arlo Health.
curl --request GET \
--url https://mcp.arlohealth.ai/rest/prescriptions \
--header 'Authorization: Bearer <token>'{
"prescriptions": [
{
"prescriptionOrderId": "<string>",
"status": "UNKNOWN",
"timestamp": "2023-11-07T05:31:56Z",
"prescriptions": [
{
"prescriptionId": "<string>",
"drug": {
"name": "<string>",
"din": "<string>",
"strength": "<string>",
"form": "<string>"
},
"quantity": 123,
"instructions": "<string>",
"hasRefill": true,
"refillQuantity": 123
}
],
"targetPharmacy": {
"accreditationNumber": "<string>",
"companyName": "<string>",
"address": "<string>",
"address2": "<string>",
"city": "<string>",
"zip": "<string>",
"phone": "<string>",
"fax": "<string>",
"latitude": 123,
"longitude": 123,
"distanceKm": 123
}
}
]
}